Foreman - Bug #5836
Main page - missing rel attribute
05/20/2014 04:30 PM - Dominic Cleal

Status: Closed

Priority: Normal

Assignee: Joseph Magen

Category: Dashboard

Target version: 1.5.1

Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1091975 Red Hat JIRA:

Pull request:

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1091975
Description of problem:
On the main page (after login), there is missing attribute "rel".

Version-Release number of selected component (if applicable):
katello-1.5.0-19
foreman-1.5.0.20-1

How reproducible:
100%

Steps to Reproduce:
1. Login into Sat6.0
2. look at html source code

Actual results:
You can find details of how to set up the proxy at

<a href="http://www.theforeman.org/manuals/1.5/index.html#4.3.1 SmartProxylInstallation&quot; "external">Smart-Proxy

Installation</a>.

Expected results:
You can find details of how to set up the proxy at

<a href="http://www.theforeman.org/manuals/1.5/index.html#4.3.1 SmartProxyInstallation&quot; rel="external">Smart-Proxy

Installation</a>.

Associated revisions

Revision 51702d64 - 05/22/2014 11:07 AM - Joseph Magen

fixes #5836 - Welcome page - missing rel attribute

Revision 75ee6491 - 06/11/2014 01:02 PM - Joseph Magen

fixes #5836 - Welcome page - missing rel attribute

(cherry picked from commit 51702d648d5ce2266ad2bea7682be84294b2b544)

History

#1 - 05/20/2014 04:31 PM - Dominic Cleal
- Category set to Dashboard

- Difficulty set to trivial

app/views/dashboard/welcome.html.erb needs fixing.

#2 - 05/22/2014 08:01 AM - Joseph Magen
https://bugzilla.redhat.com/show_bug.cgi?id=1091975
http://www.theforeman.org/manuals/1.5/index.html#4.3.1SmartProxyInstallation&quot;
http://www.theforeman.org/manuals/1.5/index.html#4.3.1SmartProxyInstallation&quot;

- Status changed from New to Assigned

- Assignee set to Joseph Magen

#3 - 05/22/2014 08:10 AM - Joseph Magen
- Status changed from Assigned to Ready For Testing

https:/github.com/theforeman/foreman/pull/1465

#4 - 05/22/2014 08:10 AM - Joseph Magen

- Target version set to 1.8.2

#5 - 05/22/2014 11:08 AM - Dominic Cleal

- translation missing: en.field_release set to 16

#6 - 05/22/2014 11:31 AM - Joseph Magen
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 51702d648d5ce2266ad2bea7682be84294b2b544.
